Bug 1118 - strange characters in manpages
strange characters in manpages
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.2
All All
: P3 minor
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-23 05:41 UTC by Clock
Modified: 2005-08-24 10:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-02-23 05:41:58 UTC
in manpages there are strange characters ".nf"
for example: man smb.conf
Comment 1 Jelmer Vernooij 2004-06-10 08:28:23 UTC
Fixed some time ago.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:22:30 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.